Subject: (urth) Re: Latro and some possible background texts

From: PMorris33 <pmorris33 at aol.com>
Date: Fri, 24 Jan 2003 01:44:03 +0000

May I recommend Peter Green's "Greco-Persian Wars" as a good starting place for the historical context of poor Latro's wanderings.  Green is an Englishman, both a textual expert and a literary histori
Green does a pretty good job of sorting out the complex alliances of the various Greek states.  Remember many of the Ionian Greeks stayed loyal to the Persian Great King.  We see a lot of this in the 
I think whoever pointed out that Latro is in the same fix as the guy in the movie "Momento" is absolutely correct.  Except Latro has a scroll and doesn't have to mark up his own body.  

Somewhere, somehow, we will have to find out what Latro was doing in Egypt.  It is well known that one of the Egyptian monuments bears a graffito "Latro".  I think it may be the Sphinx.  Latro obvious
One of the members of this group mentioned that Wolfe found these books hard to write.  Having to juggle so much ...what was known during the night, what was known at noon.... when the memory fades et
Pippen

--